apiVersion: v1
kind: Service
metadata:
  name: as400api
  labels:
    app: as400api
spec:
  type: ClusterIP
  ports:
    - name: http
      port: 80
      targetPort: http
  selector:
    app: as400api
